Subject: Vacation - March 2, 3, and 6th
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Feb 2000 07:32:00 -0800 (PST)

I will be out of the office on vacation on Thursday, Friday and Monday, March 
2, 3, and 6th.  My assistant, Patti Thompson (x39106) will have
telephone and fax numbers for the hotel where I will be staying.  I will be 
at Disneyworld with my family and 90 members of my daughter's high
school drill team, so it is not likely that I will be available during the 
daytime.  However, I can be contacted at the hotel in the evening, if 
needed.  

While I am out, please contact the following for any operational needs: 

 Brent Price   Business Controller for Natural Gas  x37647

 Kristin Albrecht *   Business Controller for Power   x34763

*  Kristin will be in the office in the morning only on March 6: she will be 
in route to Portland in the afternoon.  

I will be back in the office on Tuesday, March 7.